@charset "utf-8";
*:before,
*:after{content:"";}
*{margin:0px;padding:0px;font-style:normal;font-size:100%;}


/* ============================================================
簡易カスタム部分（カラー変更箇所）
============================================================ */

/* メニューサイドバーのカラー設定 */
#menu_block{
	background:url("http://blog-imgs-52.fc2.com/n/a/n/nanatsukitei/nana05_menu_bg.gif");
	background-color:#D8D0C8;
	}

/* 
タイトルに画像を使う場合はコメントを外して下さい：サイズ…横540pixel×縦300pixel

#title_img{background:url("http://blog-imgs-52.fc2.com/n/a/n/nanatsukitei/nana05_title_bg.jpg");
width:540px;height:300px;margin-top:20px;}
 */



/* 見出し横の装飾（デフォルト：四角のグレー）++++++++++++++++++++++++++++++++ */

/* 記事の各記事タイトル：横の装飾 */
.entry_title{
	border-left:solid 60px #DDDDDD;height:60px;	/* 左のライン：グレー */
	}

/* コメント・トラックバックの各記事タイトル：横の装飾 */
.comment_title,.trackback_title{
	border-left:solid 40px #DDDDDD;height:40px;	/* 左のライン：グレー */
	}

/* コメント・トラックバックの見出し：横の装飾 */
h3#comment_head,h3#trackback_top{
	border-left:solid 20px #DDDDDD;				/* 左のライン：グレー */
	}

/* アーカイブ関連の見出（CalendarとかMonthlyとかCategoriesとか）：横の装飾 */
#menu_block h4{
	border-left:10px solid #999999;				/* 左のライン：グレー */
	}



/* 見出しなどの文字色設定（デフォルト：グレー）+++++++++++++++++++ */

/* ブログタイトル・記事タイトル・コメントタイトル・トラックバックタイトル・サイドメニューの見出の色設定 */
#title h1 a,#title h1 a:visited,
.entry_title h2 a,.entry_title h2 a:visited,
.comment_title h4,.comment_title h4 a,.comment_title h4:visited,
.trackback_title h4,.trackback_title h4 a,.trackback_title h4 a:visited,
#menu_block h4
{font-weight:bold;color:#999999;}

/* ブログタイトル・記事タイトル・コメントタイトル・トラックバックタイトルのオンマウス時色設定 */
#title h1 a:hover,.entry_title h2 a:hover,.comment_title h4:hover,.trackback_title h4 a:hover
{color:#FF3366;}

/* 記事・コメント・トラックバックの書き込み日時 */
.entry_title .date,.comment_title .date,.trackback_title .date{color:#DDDDDD;}



/* リンク文字色設定（デフォルト：グレー）+++++++++++++++++++++++++ */

/* 基本のリンク */
a{text-decoration:none;color:#666666;}
a:visited{color:#333333;}
a:hover{color:#990033;}

/* 記事本文内のリンク */
.entry_body a{color:#CC9966;}
.entry_body a:visited{color:#CC6666;}
.entry_body a:hover{color:#FF3366;}

/* 「追記を読む」のリンク */
.entry_more a{color:#666666;}
.entry_more a:visited{color:#666666;}
.entry_more a:hover{color:#FF3366;}



/* カレンダー色設定+++++++++++++++******++++++++++++++++++++++++*+ */

/* カレンダーリンク部分（記事を書いた日） */
.plugin-calender td a{color:#666666;background:#F1E8E0;}
/* 記事を書いた日・オンマウス */
.plugin-calender td a:hover{background:#FFFFFF;}

	/* 日曜日を赤色表示 */
	th#sun{color:#b35959;}

	/* 土曜日を青色表示 */
	th#sat{color:#5977b3;}


/* ▲▲▲▲▲▲　カスタム部分ここまで　▲▲▲▲▲▲ */



/* ------------------------------------------------------------
基本の設定
------------------------------------------------------------ */

body{
	color:#333333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
	background-color:#FFFFFF;
	text-align:center;			/* 古いIEのバグを利用してセンタリング */
	voice-family : "\"}\"";		/* おまじない */
	voice-family : inherit;		/* おまじない */
	}

/* リンク画像の枠を表示しない */
a img{
border-style:none;	/* 枠を非表示 */
border-width:0px;	/* 枠の幅を0pxに設定 */
text-decoration:none;	/* 装飾を表示しない */
}


/* ------------------------------------------------------------
レイアウト構成
------------------------------------------------------------ */
/* 全体を囲む枠 */
#container{
	text-align:left;
	width:780px;
	padding:0px;margin:0px auto;
	}

/* 記事本文のブロック */
#main_block{
	width:540px;
	float:left;
	}

/* コンテンツ部分のブロック */
#menu_block{
	float:left;width:220px;
	padding:10px 0px 0px 0px;margin:0px;
	}

/* 記事ブロックとコンテンツブロックの隙間 */
#space{float:left;width:20px;height:10px;}

/* FC2と著作権表示のリンク行 */
.copyright{
	clear:left;
	font-size:12px;text-align:left;
	padding:15px 0px;
	}



/* ------------------------------------------------------------
タイトル・サイトの説明部分の設定
------------------------------------------------------------ */
/* タイトル（ブログ名部分） */
#title{margin:30px 0px 50px 0px;}

/* ブログ名の文字設定 */
#title h1 a{
	padding:0px;letter-spacing:0.2em;
	font-size:130%;
	}

/* サイトの説明 */
#title p{
	padding :10px 0px 0px 10px;
	font-size :85%;
	}



/* ------------------------------------------------------------
カテゴリ表示、アーカイブ表示時の目次
------------------------------------------------------------ */
/* 全体 */
.area_menu{border:1px solid #999999;padding:0px;margin:0px 0px 30px 0px;}

/* 目次見出し */
h2.area_index{padding:3px;background-color:#D8D0C8;color:#FFFFFF;}

	/* 目次の本文設定 */
	.area_menu ul{font-size:80%;margin:0px 0px 0px 5px;padding:5px;}
	.area_menu li{list-style-type:none;}
	.area_menu .page_select{margin:10px 0px 3px 0px;}



/* ------------------------------------------------------------
記事の設定
------------------------------------------------------------ */
/* 記事と記事の間隔 */
.entry{margin-bottom:50px;}
	
/* 記事のタイトル部分 */
.entry_title{padding-left:10px;}
.entry_title .date{font-family:Verdana,Chicago;font-weight:bold;font-size:160%;}
.entry_title h2{font-size:100%;}

/* 記事本体部分 */
.entry_body{padding:20px 5px 0px 5px;font-size:85%;line-height:1.6em;}
.entry_body a{text-decoration:underline;}

/* 追記を読む */
.entry_more{
	padding:20px 15px 15px 0px;
	text-align:right;
	}
	.entry_more a{text-decoration:none;}

/* 記事のフッター部分 */
.entry_footer {font-size:75%;padding:10px;text-align:right;}

/* 拍手・ツイッター・フェイスブックの位置設定 */
.fc2_footer{margin:20px 0px 0px 0px;}

/* ページ移動用ナビゲーション */
.prev_next_navi,.page_select{
	margin:20px;text-align:center;
	font-size:80%;
	}



/* ------------------------------------------------------------
コメントの設定
------------------------------------------------------------ */

/* コメント・トラックバックの見出し */
h3#comment_head,h3#trackback_top{
	margin:0px 0px 30px 0px;
	padding:0px 5px;
	}

/* 各コメント・トラックバック記事のタイトル設定 */
.comment_title,.trackback_title{padding-left:10px;line-height:130%;}

	/* 日付のフォント設定とサイズ */
	.comment_title .date,.trackback_title .date{
		font-family:Verdana,Chicago;font-weight:bold;font-size:120%;
		}

	/* タイトル文字サイズ */
	.comment_title h4,.trackback_title h4{
		font-size:100%;
		}

/* 各記事の間隔 */
.comment_entry,.trackback_entry{
	margin:0px 0px 20px 15px;
	}

/* コメント本文 */
.comment_body,.trackback_body{
	padding:20px 5px 0px 0px;
	font-size:85%;line-height:1.6em;
	}

/* コメント・トラックバックフッター */
.comment_footer,.trackback_footer{
	font-size:75%;text-align:right;
	padding:10px;
	}


/* 「コメントの投稿」・「コメントの編集」の見出し（表示しない） */
.comment_post h3,.comment_edit h3{display:none;}

/* フォーム部分文字サイズ */
.comment_post,.comment_edit{font-size:85%;}

/* フォーム位置設定 */
.comment_post form,.comment_edit form{margin:0px 0px 50px 15px;}
.comment_post dt,.comment_edit dt{margin-top:5px;}

/* フォームボタン */
.form_btn{margin-top:10px;}

/* 管理者だけにコメント */
input#himitu{margin-right:0.5em;}


/* トラックバックURI */
.trackback_uri{
	font-size:80%;
	margin-bottom:15px;padding:5px 7px;
	border:1px solid #666666;
	}



/* ------------------------------------------------------------
コンテンツ部分（menu_block）のブロックの設定
------------------------------------------------------------ */

/* アーカイブ関連の見出（CalendarとかMonthlyとかCategoriesとか） */
#menu_block h4{
	font-size:14px;
	text-align:left;
	margin:0px 0px 10px 0px;padding-left:5px;
	}

/* 各カテゴリの本文設定 */
#menu_block .text{
	margin:0px 10px 20px 10px;
	font-size:13px;line-height:1.4em;
	}

/* 各カテゴリのリスト設定 */
#menu_block ul{margin:0px;padding:0;}
#menu_block li{list-style-type:none;}

/* プロフィール画像 */
.plugin-myimage img{display: block;margin:10px auto;}

/* 著者名・著者概要・広告の位置調整 */
#ads{margin:0px 10px 20px 10px;
font-size:11px;line-height:1.3em;}



/* ------------------------------------------------------------
カレンダーの設定
------------------------------------------------------------ */
.plugin-calender table{
	border-collapse:collapse;	/* 値の入っていないセルも表示する */
	margin:0px auto;
	}

/* カレンダー見出（前月・当月・次月などのリンク部分） */
.plugin-calender caption{margin-bottom:7px;}

/* カレンダーのセル見出（曜日表示部分） */
.plugin-calender th{
	padding:3px;
	border-bottom:1px dotted #999999;
	text-align:center;
	}

/* カレンダーのセル部分（日付表示部分） */
.plugin-calender td {
	width:20px;height:20px;
	padding:2px 1px;
	border-bottom:1px dotted #999999;
	text-align:center;
	}

	/* カレンダーリンク部分（記事を書いた日） */
	.plugin-calender td a{
		display:block;
		width:20px;height:20px;
		}



/* ------------------------------------------------------------
その他の設定
------------------------------------------------------------ */
/* 斜体 */
em{font-style:italic;}

/* 文字を太字に */
strong{font-weight:bold;}

/* 絵文字 */
.emoji{vertical-align:middle;}

/* 引用 */
blockquote{
	margin:10px;padding:10px;
	border:1px solid #CCCCCC;
	}



/* ------------------------------------------------------------
Mac版IEの文字化け対策
------------------------------------------------------------ */
/*
マック版IEでは表示できるフォントを指定しないと文字化けを起こしますので
通常は削除しないで下さい
*/
textarea,input,select{
	font-family:"\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
	}